components:
  schemas:
    SessionService_SessionService:
      $ref: http://redfish.dmtf.org/schemas/v1/SessionService.v1_1_8.yaml#/components/schemas/SessionService_v1_1_8_SessionService
      description: The SessionService schema describes the session service and its
        properties, with links to the actual list of sessions.
      x-longDescription: This resource contains the session service properties for
        a Redfish implementation.
title: '#SessionService.SessionService'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
